<?php
	require("../__common__/__define_common.php");
//	require("__define.php");
	require("../__common__/include-common-all.php");

	my_session_start();

	if ($_GET['page'] == '') {
		exit();
	}
	$page = intval($_GET['page']);
	$img_file = $_SESSION['photo_open_path'].'/'.$_SESSION['photo'][$page-1]['file'];
	if ($_SESSION['photo'][$page-1]['type'] == 'video') {
		header("Location: video-jpeg.php?file=".urlencode($img_file)."&ss=".$_SESSION['video_thumb_ss']);
	} else {
		header("Location: img-view.php?img=".urlencode($img_file));
	}
?>
